.container {
	max-width:1450px;
	min-width:1180px;
	min-height:100%;
	background:#fff;
	box-shadow:0 0 20px rgba(0,0,0,.05);
	margin:0 auto;
}
.wrap {
	width:1180px;
	margin:0 auto;
}
.left {
	float:left;
	width:830px;
}
.right {
	float:right;
	width:280px;
}
.clear {
	clear:both;
}


header {
	max-height:980px;
	background:url(../i/top.jpg) no-repeat 0 50%;
	color:#fff;
	margin:0 0 60px;
	position:relative;
	z-index:300;
}
.main header:before {
	content:"";
	display:block;
	width:651px;
	height:649px;
	background:url(../i/tbg.png);
	position:absolute;
	bottom:0;
	right:0;
	z-index:40;
}
.top {
	border-bottom:1px solid rgba(255,255,255,.1);
	font-size:14px;
	position:relative;
	z-index:350;
}
.top .wrap {
	height:180px;
	padding:50px 0 0;
}
.logo {
	float:left;
	width:265px;
	height:42px;
	background:url(../i/logo.png);
	background-size:contain;
	margin:6px 0 0;
}
.top .right {
	width:260px;
	position:relative;
}
.top .right address {
	font-style:normal;
	text-align:right;
	margin:0 0 20px;
	position:relative;
	left:-90px;
}
.top .right .lang {
	position:absolute;
	top:0;
	right:0;
}
.top .right .lang a {
	display:inline-block;
	color:#ffeb61;
}
.special {
	display:inline-block;
	margin:0 0 0 10px;
}
.special i {
	display: block;
	width: 25px;
	height: 14px;
	background: url(../i_spec/eye.png) no-repeat 0 0 / 100% auto;
}
.top .right aside {
	float:right;
	width:175px;
	padding:10px 0;
	position:relative;
}
.top .right aside > span {
	display:block;
	font-size:18px;
	background:url(../i/tp.gif) no-repeat 100% 50%;
}
.top .right aside > span strong {
	display:inline-block;
	background:url(../i/bb.gif) repeat-x 0 100%;
	cursor:pointer;
}
.top .right aside div {
	width:195px;
	padding:15px 0 10px 20px;
	background:#fff;
	color:#333;
	border-radius:3px;
	position:absolute;
	top:-5px;
	left:-20px;
	display:none;
}
.top .right aside div a {
	color:#000;
	font-weight:bold;
}
.top .right aside div p {
	margin:0 0 .5em;
}
.top .right aside div p strong {
	font-size:18px;
}
.top .center {
	margin:0 270px 0 300px;
}
.top .center nav {
	margin:0 0 20px -20px;
}
.top .center nav a {
	color:#ffeb61;
	padding:5px 10px;
	border-radius:3px;
	margin:0 30px 0 0;
}
.top .center nav a.active {
	background:#324769;
	color:#a6c5e1;
}
#menu {
	font-size:0;
	margin:0 0 0 -20px;
}
#menu li {
	display:inline-block;
	vertical-align:middle;
	position:relative;
}
#menu li a {
	display:block;
	font-size:18px;
	color:#fff;
	padding:10px;
	text-decoration:none;
}
#menu li a:after {
	content:"";
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:5px;
	background:url(../i/m.gif);
	margin:0 0 0 10px;
}
#menu li div {
	position:absolute;
	top:45px;
	left:0;
	background:#f2f2f2;
	width:350px;
	padding:5px 0;
	border-radius:0 3px 3px 3px;
	box-shadow:3px 3px 5px rgba(0,0,0,.2);
	display:none;
}
#menu li:last-child div {
	left: auto;
	right: 0;
}
#menu li div a {
	color:#333;
	font-size:17px;
}
#menu li div a:after {
	display:none;
}
#menu li:hover {
	background:#f2f2f2;
	border-radius:3px 3px 0 0;
}
#menu li:hover a {
	color:#333;
}
#menu li:hover div {
	display:block;
}
#menu li:hover div a {
	border-top:1px solid #ddd;
}
#menu li:hover div a:first-child {
	border:0;
}
#menu li div a:hover {
	background:#ddd;
	border-radius:3px 3px 0 0;
}
#menu li:hover a:after {
	background-position:0 -5px;
}


header .title {
	padding:25px 10% 40px 0;
	position:relative;
	z-index:55;
}
header .title .path {
	font-size:12px;
	color:#a6c5e1;
}
header .title .path a {
	color:#ffeb61;
}
header .title .path span {
	color:#cce7ff;
	margin:0 5px;
}
header .title h1 {
	font-size:50px;
}
header .title .description {
	font-size:18px;
}
header .title .description p {
	margin:.5em 0 0;
}


.top-slider {
	position:relative;
	padding:50px 0;
	width:1180px;
	margin:10px auto 0;
	z-index:50;
}
#ts-line {
	width:140px;
	height:5px;
	background:#fff;
	position:absolute;
	top:0;
	left:0;
	transition:all .5s ease 0s;
}
#ts-line.rotate {
	transform:scaleX(0);
	opacity:0;
}
#top-slider {
	list-style:none;
	min-height:300px;
	position:relative;
	margin:0 -50px 0 0;
}
#top-slider li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:300px;
	font-size:0;
}
#top-slider li aside {
	display:inline-block;
	vertical-align:top;
	width:33.3%;
	padding:0 6% 50px 0;
	transition:all .8s ease 0s;
	transform:scaleX(0);
	opacity:0;
}
#top-slider li.active aside {
	transform:scaleX(1);
	opacity:1;
}
#top-slider li aside a {
	font-size:18px;
	line-height:1.1;
	font-weight:bold;
	color:#ffeb61;
}
#top-slider li aside p {
	font-size:12px;
	color:#cce7ff;
	margin:.5em 0 0;
}
#ts-ctrl {
	display:none;
	text-align:center;
}
#ts-ctrl a {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
	border:3px solid #85b8cc;
	margin:0 10px;
	cursor:pointer;
}
#ts-ctrl a:hover {
	background:#ffeb61;
}
#ts-ctrl a.active {
	border-color:#ffeb61;
	background:#ffeb61;
}


.main {
}
.main .left {
}
.main .left h2 {
	font-size:26px;
	font-weight:bold;
}
.main .left p {
}
.main .right {
}
.main .right ul {
	list-style:none;
	margin:33px 0 0;
}
.main .right ul li {
	font-weight:bold;
	margin:0 0 1em;
}
.main .catalog {
	margin:50px -20px 50px 0;
}


.catalog {
	font-size:0;
	margin:0 -20px 30px 0!important;
}
.catalog li {
	display:inline-block;
	vertical-align:top;
	width:380px;
	font-size:12px;
	color:#666;
	margin:0 20px 30px 0!important;
}
.catalog li > a {
	display:block;
	width:100%;
	height:245px;
	overflow:hidden;
	margin:0 0 1.5em 0;
}
.catalog li img {
	display:block;
	width:100%;
	transition:all .3s ease 0s;
}
.catalog li a:hover img {
	box-shadow:0 3px 0 #000;
	opacity:.7;
}
.catalog li h2 {
	font-size:18px;
	margin:0 0 .3em;
}
.catalog li p {
	margin:0;
}
.page-control {
	height:30px;
	margin:0 0 30px;
}
.pages {
	float:left;
	font-size:0;
}
.pages span, .pages a {
	display:inline-block;
	vertical-align:middle;
	width:30px;
	font-size:17px;
	line-height:28px;
	font-weight:bold;
	text-align:center;
	border:1px solid #e5e5e5;
	margin:0 10px 0 0;
}
.pages span {
}
.pages a {
}
.pages a:hover {
	text-decoration:none;
	background:#eee;
}
.items-per-page {
	float:right;
	width:70px;
	height:30px;
	border:2px solid #e5e5e5;
}


.slider {
	padding:40px 0 0;
	border-top:1px solid #e5e5e5;
	position:relative;
	margin:50px 0 30px;
}
#slider {
	width:1120px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#slider ul {
	width:99999px;
	font-size:0;
	position:relative;
	margin:0;
}
#slider ul li {
	display:inline-block;
	vertical-align:middle;
	width:130px;
	padding:0 10px;
}
#slider ul li a {
	display:table-cell;
	vertical-align:middle;
	width:120px;
	height:60px;
	text-align:center;
}
#slider ul li a img {
	max-width:100%;
	max-height:100%;
	opacity:.6;
}
#slider ul li a:hover img {
	opacity:1;
}
.slider i, .slider em {
	display:block;
	width:20px;
	height:20px;
	background:url(../i/arr.png);
	position:absolute;
	top:60px;
	cursor:pointer;
	opacity:.4;
}
.slider i {
	left:0;
}
.slider em {
	right:0;
	background-position:-20px 0;
}
.slider i:hover, .slider em:hover {
	opacity:1;
}


.main-slider {
	position:relative;
	margin:30px 0 -50px;
}
#main-slider {
	width:1030px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
#main-slider ul {
	width:10000px;
	position:relative;
}
#main-slider ul li {
	width:330px;
}
#main-slider ul li img {
	width:330px;
}
#ms-left, #ms-right {
	width:40px;
	height:60px;
	background:url(../i/arr2.png);
	position:absolute;
	top:35%;
	cursor:pointer;
}
#ms-left {
	left:0;
}
#ms-right {
	right:0;
	background-position:-40px 0;
}
#ms-left:hover {
	background-position:0 -60px;
}
#ms-right:hover {
	background-position:-40px -60px;
}


.catalog-pgf {
	text-align:center;
	margin:30px;
}
.catalog-pgf a {
	display:inline-block;
	padding:5px 30px;
	border-radius:3px;
	background:#225599;
	color:#fff;
}
.catalog-pgf a:hover {
	background:#136;
}


#map {
	margin:30px 0;
}
#contacts-list {
	list-style:none;
	margin:30px 0;
}
#contacts-list li {
	margin:0 0 .7em;
}
#contacts-list li div {
	display:inline-block;
	vertical-align:top;
	width:320px;
	font-size:14px;
}
#contacts-list li div strong {
	display:block;
	font-size:18px;
}
#contacts-list li aside {
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	font-weight:bold;
}


.form {
	margin:50px 0;
}
.form h2 {
	font-weight:normal;
	margin:0 0 1em;
}


.likes {
	margin:50px 0;
}


.product-intro {
	font-weight:bold;
	margin:0 0 30px;
}
.product-info {
	overflow:hidden;
	margin:30px 0;
}
.pi-pics {
	float:left;
}
.pi-pics a {
	display:block;
	position:relative;
}
.pi-pics a:after {
	content:"";
	display:block;
	width:30px;
	height:31px;
	background:url(../i/zoom.png);
	position:absolute;
	bottom:10px;
	right:10px;
}
.pi-pics a img {
	display:block;
}
.pi-pics aside {
	display:none;
}
.pi-text {
	margin:0 0 0 460px;
}
.pi-text strong {
	margin:0 10px 0 0;
}
.pi-text .likes {
	margin:30px 0 0;
}
.product-more {
}
.product-more table {
}
.product-more table th, .product-more table td {
	padding:5px 30px 5px 0;
}
.product-more table th {
	font-weight:normal;
	text-align:left;
	color:#666;
}
.product-more table td {
}
.product-more h3 {
	margin:1em 0 .5em;
}


.print {
	margin:50px 0;
}


.also {
}
.also > h2 {
	border-top:1px solid #e5e5e5;
	padding:30px 0 0;
	margin:0 0 1em;
}


.content ul {
	margin:0 25px;
	overflow:hidden;
}
.content ul li {
	margin:0 25px;
}
.content table {
	margin:1em 0;
}
.content table th, .content table td {
	padding:5px 10px;
	border:1px solid #999;
}
.content table th {
}
.content table td {
}
.content table p {
	margin:0;
}


.news-date-time {
display:block;
margin:0 0 1em;
}


.eo {
}
.eo table {
	width:75%;
}
.eo table th, .eo table td {
	border:0;
	padding:10px;
	background:#fafafa;
}
.eo table th {
}
.eo table td {
}
.eo table tr:nth-child(2n) th, .eo table tr:nth-child(2n) td {
	background:#f5f5f5;
}
.eo input[type="radio"], .eo input[type="checkbox"] {
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
	box-shadow:none;
}
.eo label {
	display:inline-block;
	vertical-align:middle;
	margin:0;
}


.eo-links {
	margin:0 0 2em;
}
.eo-links a {
	display:inline-block;
	padding:5px 20px;
	border:1px solid #e5e5e5;
	border-radius:3px;
}
.eo-links a:hover {
	text-decoration:none;
	background:#f9f9f9;
}


.k {
}
.k .left {
}
.k .right {
	width:350px;
	margin:30px 0 0;
}
.k .right input, .k .right textarea {
	width:350px;
}
#contacts-list li aside+aside {
	display:block;
	font-size:16px;
}


.serv-list {
	list-style:none;
	font-size:0;
	margin:0!important;
}
.serv-list li {
	display:inline-block;
	vertical-align:top;
	width:31.3%;
	font-size:14px;
	margin:0 2% 20px 0!important;
}
.serv-list li img {
	width:100%;
}


.news-list {
	list-style:none;
	margin:0!important;
}
.news-list li {
	padding:20px 0 0;
	border-top:1px solid #eee;
	margin:20px 0 0!important;
	font-size:13px;
	overflow:hidden;
}
.news-list li:first-child {
	padding:0;
	border:0;
	margin:0!important;
}
.news-list li img {
	float:left;
	margin:0 30px 0 0;
}
.news-list li span {
	font-size:12px;
	color:#666;
}
.news-list li h2 {
	margin:0;
}
.news-list li p {
	margin:.2em 0;
}
div.news-detail img.detail_picture {
	max-width: 50%;
	height: auto;
	margin:0 30px 10px 0;
}


.cert-list {
	list-style:none;
	margin:0!important;
	font-size:0;
}
.cert-list li {
	display:inline-block;
	vertical-align:top;
	width:200px;
	margin:0 20px 30px 0!important;
	line-height:1.1;
}
.cert-list li img {
	display:block;
}
.cert-list li h2 {
	font-size:16px;
	margin:.5em 0 0;
}
.cert-list li:first-child {
	width:420px;
}
.cert-list li:first-child img {
	height:283px;
}




.news-detail {
}
.news-detail img {
/*	display:block;*/
	max-width:100%;
/*	margin:0 auto 10px;*/
}
.img-left {
	float: left;
	max-width: 50%!important;
	margin: 0 30px 10px 0;
}
.img-right {
	float: right;
	max-width: 50%!important;
	margin:0 0 10px 30px;
}










footer {
	background:#234170;
	margin:80px 0 0;
}
footer a {
	color: #fff;
}
footer nav {
	display:table;
	width:100%;
}
footer nav a {
	display:table-cell;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:25px 40px;
	border-bottom:1px solid rgba(255,255,255,.1);
}
footer nav a:hover {
	text-decoration:none;
	background:rgba(255,255,255,.05);
}
.bottom {
	padding:40px 0;
	overflow:hidden;
	color:#cfe3ff;
	font-size:12px;
}
.bottom .logo {
	margin:0;
}
.bottom .copyrights {
	float:left;
	width:250px;
	margin:0 0 0 50px;
}
.bottom address {
	float:left;
	width:220px;
	font-style:normal;
	margin:0 0 0 50px;
}
.bottom address strong {
	font-size:14px;
}
.socials {
	float:left;
	margin:0 0 0 50px;
}
.socials a {
	display:inline-block;
	width:40px;
	height:40px;
	position:relative;
	overflow:hidden;
	margin:0 10px 0 0;
}
.socials a img {
	position:relative;
	left:0;
	top:-40px;
	transition:all .2s ease 0s;
}
.socials a:hover img {
	transform:scale(.9);
	opacity:.8;
}
.dev {
	float:right;
	clear:right;
}
.dev a {
font-weight:bold;
margin:0 0 0 5px;
}






/*#ny-ban-shadow {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background:#fff;
opacity:.8;
z-index:320;
display:none;
}
#ny-ban {
position:fixed;
top:50%;
left:50%;
width:1030px;
height:330px;
padding:10px;
background:#fff;
box-shadow:20px 20px 60px #000;
margin:-165px 0 0 -515px;
z-index:330;
display:none;
}
#ny-ban a {
display:block;
width:1010px;
height:310px;
}
#ny-ban a img {
display:block;
width:1010px;
height:310px;
}
#ny-ban i {
display:block;
width:60px;
height:60px;
position:absolute;
top:-100px;
right:-100px;
cursor:pointer;
}
#ny-ban i:before, #ny-ban i:after {
content:"";
display:block;
width:100%;
height:3px;
background:#000;
position:absolute;
top:45%;
left:0;
box-shadow:0 0 20px rgba(0,0,0,.5);
}
#ny-ban i:before {
transform:rotate(45deg);
}
#ny-ban i:after {
transform:rotate(-45deg);
}
*/












